--- title: "Delete Alert" slug: "delete-alert-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:44Z published: 2026-11-19T12:57:44Z canonical: "docs.trellix.com/delete-alert-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Alert This URL is used to delete a single alert. ### Resource URL DELETE /alerts/?sensorId=&manager= ### Request Parameters Query Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `Alert_uuid` | Alert uuid | Number | Yes | | `sensorId` | Sensor id | Number | Yes | | `manager` | Name of the Manager. Required in case a multiple Managers are monitored with a single Manager. | String | No | ### Response Parameters Following fields are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Set to 1 if the operation was successful, -1 otherwise | Number | ### Example **Request** DELETE [https:///sdkapi/alerts/66692334234234](https://<NSM_IP>/sdkapi/domain/0/remoteaccess/radius) **Response** ```  {    "status":1 } ``` ### Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 9803 | Invalid alert id | | 2 | 404 | 9803 | Sensor id is required | | 3 | 404 | 9803 | Manager name is required |